@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&family=Special+Elite&display=swap');



body{
    font-family: "Space Mono", monospace;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
}
header{
    display: flex;
    flex-direction: column;
    color: #fff;
    background-image: url(images/main_background.png);
    background-size: cover;
    min-height: 80vh;
    box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.312);
}

nav{
    background-color: #0e6a7477;
    display: flex;
    justify-content: space-between;
    padding: 10px 60px;
    box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.312);
}

nav li{
    font-weight: bold;
    list-style: none;
    display: inline-block;
    padding: 10px;
}

nav a{
    text-decoration: none;
    color: #fff;
}

header section{
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 10px;
}

header section h1{
    font-family: "Special Elite", system-ui;
    font-size: 70px;
}

header section p{
    margin-top: -20px;
    color: #b6ebc3;
}

header section button{
    background-color: transparent;
    padding: 10px 25px;
    border: solid #b6ebc3 1px;
    color: #b6ebc3;
    border-radius: 5px;
}

header section button:hover{
    box-shadow: rgba(0, 0, 0, 0.437) 2px 2px 5px 2px;
}


/* main */
main > div{
    width: 70vw;
    margin: auto;
}

#fist_section_main{
    padding: 30px 0px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
#fist_section_main p{
    text-indent: 20px;
}
#text_section_main{
    text-align: center;
}
#article_image{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}




/* footer */